## libdevel-bt-perl 0.05

=== debian/changelog ===
libdevel-bt-perl (0.05-1) unstable; urgency=low

  * Initial Release. (Closes: #596872)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 15 Sep 2010 11:56:39 +0100
