=== debian/control ===
Source: libdevel-bt-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), perl, libcapture-tiny-perl, libfile-which-perl,
 gdb, perl (>= 5.10.1) | libtest-simple-perl (>= 0.89)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Devel-bt/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdevel-bt-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdevel-bt-perl/

Package: libdevel-bt-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}, libfile-which-perl, gdb
Description: module providing automatic gdb backtraces on errors
 Devel::bt, when enabled, registers a handler for certain types of fatal
 errors, like segmentation faults, and, once such an error occurs, prints a
 debugger backtrace to standard output before exiting the program.
 .
 It is intended to be used to debug crashes in situations where running the
 failing program directly under a debugger is not possible, for example when
 trying to get more information from cpantesters or from users unfamiliar with
 gdb.
