=== debian/watch ===
version=3
http://search.cpan.org/dist/Devel-bt/   .*/Devel-bt-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
