=== debian/control ===
Source: libdevel-bt-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gdb,
               libcapture-tiny-perl,
               libfile-which-perl,
               perl-xs-dev,
               perl:native,
               perl-debug
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-bt-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-bt-perl.git
Homepage: https://metacpan.org/release/Devel-bt

Package: libdevel-bt-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         gdb,
         libfile-which-perl,
         perl-debug
Description: module providing automatic gdb backtraces on errors
 Devel::bt, when enabled, registers a handler for certain types of fatal
 errors, like segmentation faults, and, once such an error occurs, prints a
 debugger backtrace to standard output before exiting the program.
 .
 It is intended to be used to debug crashes in situations where running the
 failing program directly under a debugger is not possible, for example when
 trying to get more information from cpantesters or from users unfamiliar with
 gdb.
