=== debian/watch ===
version=4
https://metacpan.org/release/Devel-bt   .*/Devel-bt-v?@ANY_VERSION@@ARCHIVE_EXT@$
